Comment 5 for bug 1119560

Jeremy Bicha (jbicha) wrote :

But it's probably too late to include ibus 1.5 in raring due to the difficulties that you and other people pointed out. So there won't be a gir1.2-ibus-1.0 until 13.10.

Please confirm whether ibus-table 1.5.0 will work or whether we will need to revert to what we had in Quantal. I did see that ibus-table itself only claims to require >= 1.1.0.